{
 "attached_to_doctype": "Print Format",
 "attached_to_field": "print_designer_preview_img",
 "attached_to_name": "\u0130xtisar il\u0259 ba\u011fl\u0131 raz\u0131l\u0131q \u0259riz\u0259si",
 "content_hash": "a2cb9c9be8cbd61b728ee541dee78598",
 "creation": "2025-04-14 20:17:00.996329",
 "docstatus": 0,
 "doctype": "File",
 "file_name": "print_designer-i\u0307xtisar_il\u0259_ba\u011fl\u0131_raz\u0131l\u0131q_\u0259riz\u0259si-preview.jpg",
 "file_size": 41426,
 "file_type": "JPG",
 "file_url": "/private/files/print_designer-i\u0307xtisar_il\u0259_ba\u011fl\u0131_raz\u0131l\u0131q_\u0259riz\u0259si-preview.jpg",
 "folder": "Home",
 "idx": 0,
 "is_attachments_folder": 0,
 "is_folder": 0,
 "is_home_folder": 0,
 "is_private": 1,
 "modified": "2025-04-14 20:17:00.996329",
 "modified_by": "Administrator",
 "name": "a437ff005d",
 "owner": "Administrator",
 "uploaded_to_dropbox": 0,
 "uploaded_to_google_drive": 0
}